
eTB Manager Vietnam - Support #104

New workspace

09/02/2012 07:38 PM - Luiz Fernando Avelino

Status: Closed Start date: 09/02/2012

Priority: Immediate Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Pilot Spent time: 0.00 hour

Component:    

Description

I've created a new workspace called "Vietnam - training" on which I'm the only user in it. However my profile can not be modified for

including new suspects or new suspects. I need to set this workspace for conducting the workshop on tuesday, wednesday and

thursday this week, as well for a new training during next week.

History

#1 - 09/03/2012 06:20 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee set to Luiz Fernando Avelino

- Target version set to Pilot

Fixed... Please check it again.

#2 - 09/06/2012 02:58 PM - Ricardo Memoria

- Status changed from Resolved to Closed
